<style type="text/css">
	.black-layer{
	  background: rgba(0,0,0,0.5);
      width: 100vw;
      height: 100vh;
      position: absolute;
	}
	.desc{
	position: absolute;
    top: 30%;
    color: white;
    width: 50vw;
    left: 50%;
    transform: translate(-50%, 0);
	}

	
</style>

[posts ids="{{posts}}" container_class="position-relative dur-item"]
<div>
	<div class="black-layer">
	</div>
 [image id="{{post.featuredImage}}" container_class="w-100 h-12" background="1"][/image] 
	
		
		<div class="desc">
			<h2 class="font-weight-light ep-info">serie name | ep number</h2>
			<h1 class="border-0">
				<a href="">
					
				{{post.title}}  
				</a>
			</h1>
			<button class="btn btn-play py-1 my-3" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i>
      			<span class="podcast_time"></span> | Écouter
      		</button>
			<button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            	<img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          	</button>
          <button class="btn btn-play py-1">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/share.svg" style="transform: none;"> 
          </button>
			<div style="clear: both;">
			{{post.excerpt}}
			</div>
			
		
		</div>
		
	</div>
[/posts]
<script src="{{DIRURL}}inky_podcast.js"></script>
